// import { FilesList } from "./components/FilesList";
// import { FileContent } from "./components/FileContent";
import { Obi } from "./components/Obi";
import "./index.css";

export function App() {
  return (<Obi />);
}

export default App;
